<?php

use Server\Controllers\PricesController;

$app->get('/api/prices', PricesController::class . ':list');

$app->post('/api/prices', PricesController::class . ':create')->add($admin_logged_in);

$app->patch('/api/prices', PricesController::class . ':update')->add($admin_logged_in);

$app->delete('/api/prices', PricesController::class . ':delete')->add($admin_logged_in);

$app->get('/api/prices/{attr}', PricesController::class . ':read')->add($admin_logged_in);
